KULLANICI ADI : ŞİFRE Şifremi Unuttum*

Anasayfa İLLEG4L BANK KREDİ SATIN AL İLLEG4LİZM RAP Sub Domain Bulucu Arama Yap Yeni Konular Bugünki Konular

Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB <1.6.9 is vulnerable to Stored, Error based, SQL Injection.
Konu : MyBB <1.6.9 is vulnerable to Stored, Error based, SQL Injection. - 05.10.2013, 22:42
Mesaj: #1
 
PHP Kod:
MyBB <1.6.9 is vulnerable to StoredError basedSQL Injection.
  
Vulnerable code:
  
/
editpost.php
  
===
Line 398
===
$posthash_query "posthash='{$posthash}' OR ";
===
  
  
It can be done by using Tamper Data(Or Live HTTP Headers), and when
submitting a post
edit the 'posthash' POST parameter to your payload,
submittingthen going to edit your post.
  
  
Small "HOWTO" in picturehttp://imgur.com/a/JxfEI
  
This bug was not found by mebut afaikI am the first one to release it

 

Alıntı ile Cevapla
Konu : MyBB <1.6.9 is vulnerable to Stored, Error based, SQL Injection. - 02.07.2015, 12:51
Mesaj: #2
saolll

WWW Alıntı ile Cevapla


Hızlı Menü:


Konuyu Okuyanlar: 1 Ziyaretçi
hd porno antalya escort türk ifşa porno izle türk ifşa porno samsun escort izmir escort ataşehir escort türk ifşa hd porno